{{!-- {{log "skills-block.hbs this" this}} --}}

{{!-- <fieldset class="border-top"> --}}
    {{!-- <legend>{{ localize "ARS.skills" }} <a class="item-control item-create" data-tooltip="Create item" data-type="skill" data-type="skill"><i
                class="fas fa-plus"></i></a></legend> --}}
    <div class="general-header ars_clps{{#if (getViewState @root.actor.id (concat 'skills-' tab))}} ars_clps_on{{/if}}"
        data-vs-control="skills-{{tab}}">
        {{ localize "ARS.skills" }}
        <a class="item-control item-create" data-tooltip="Create item" data-type="skill">
            <i class="fas fa-plus"></i></a>
    </div>
    <div class="category ars_clps_container">
        <div class="item-list">
            {{#if actor.skills.length}}
            <div class="general-subheader flexrow">
                <div style="flex-grow:2;" class="item-name">Name</div>
                <div>Range</div>
                <div>Target</div>
                <div class="item-controls"></div>
                {{!-- <div class="item-controls"><a class="item-control item-create" data-tooltip="Create item" data-type="skill"><i
                            class="fas fa-plus"></i></a></div> --}}
            </div>
            {{/if}}
            {{#each actor.skills as |item id|}}

            <li class="item skill flexrow reveal-hidden info-item" data-id="{{item.id}}" data-skill-uuid="{{item.uuid}}" data-type="{{item.type}}" style="height: 25px;">
                <div class="item-image" aria-label="{{item.name}}" style="background-image: url('{{item.img}}')">
                </div>
                <div class="item-name rollable flexrow chatCard-roll" style="height: 25px;">
                    <div class="item-name text-trunc" style="height: 25px;">
                        <h4>{{item.name}}</h4>
                    </div>
                </div>
                <div class="item-details text-trunc">{{item.system.features.formula}}</div>
                <div class="text-trunc target-info">
                    {{#if (eq item.system.features.ability 'none')}}{{item.system.features.target}}
                    {{else}}{{localize (concat "ARS.abilityTypes." item.system.features.ability)}}
                    ({{lookup (lookup @root.system.abilities item.system.features.ability) 'value'}})
                    {{/if}}
                </div>
                <div class="item-controls">
                    <a class="item-control item-edit hidden" data-tooltip="Edit Item"><i class="fas fa-edit"></i></a>
                    <a class="item-control item-delete hidden" data-tooltip="Delete Item"><i class="fas fa-trash"></i></a>
                </div>
            </li>
            {{/each}}
        </div>
    </div>
    {{!--
</fieldset> --}}